## WebCacheDownload Framework for iOS app , developed with Swift

**This frameworks allows app to cache up json object and image using configurable parameters**

**The framework can be easily integrated in the ios app**

Link to the test app : https://gitlab.com/faraz.khan1611/webdownloadcacheframeworktestapp